0

Vuze installtion error

Vuze-vs 5.7.6.0-snap 1 (stable) is failing to install in 18.04 LTS. My installation is upgraded from 16.04 through 18.04. In earlier versions I have tried to install vuze but removed as it was not working as it should.

However in a fresh installation of 18.04 Vuze works fine.I have tried to purge vuze with the command sudo apt-get purge vuze-vs but there was no such installation.

0

It's on snap, also:

thufir@dur:~$ 
thufir@dur:~$ snap find vuze
Name     Version        Developer  Notes  Summary
vuze-vs  5.7.6.0-snap1  vs         -      Vuze is a powerful, open source, bittorrent client.
thufir@dur:~$ 
thufir@dur:~$ lsb_release -a
No LSB modules are available.
Distributor ID: Ubuntu
Description:    Ubuntu 18.04 LTS
Release:    18.04
Codename:   bionic
thufir@dur:~$ 

which seems like a good way to install something like this. You'll probably have to add some template files to get search working effectively.

see also:

https://askubuntu.com/a/1043402/45156

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.